@font-face {
    font-family: 'Sharnay';
    font-display: auto;
    src: url('../fonts/Sharnay.eot');
    src: local('Sharnay'),
        url('../fonts/Sharnay.woff') format('woff'),
        url('../fonts/Sharnay-Bold.ttf') format('truetype');;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ebrima';
    font-display: auto;
    src: url('../fonts/Ebrima-Bold.eot');
    src: local('Ebrima Bold'), local('Ebrima-Bold'),
        url('../fonts/Ebrima-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Ebrima-Bold.woff2') format('woff2'),
        url('../fonts/Ebrima-Bold.woff') format('woff'),
        url('../fonts/Ebrima-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ebrima';
    font-display: auto;
    src: url('../fonts/Ebrima.eot');
    src: local('Ebrima'),
        url('../fonts/Ebrima.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Ebrima.woff2') format('woff2'),
        url('../fonts/Ebrima.woff') format('woff'),
        url('../fonts/Ebrima.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}